cancel
Showing results for 
Search instead for 
Did you mean: 

Netbackup client for SLES 11 on IBM Power PC

PrakashKodali
Level 3

Hi,

we are trying to install NBU 8.0 client on SLES 11.0 on IBM Power series.

It is giving error saying that ' Unsupported platform'

Can anyone suggest how to proceed further.

regards

K.Prakash

 

1 REPLY 1

Marianne
Moderator
Moderator
Partner    VIP    Accredited Certified

NBU 7.6 was the last version to support Linux on IBM Power.
See: https://sort.veritas.com/nbufutureplans

Your choices are:
Use EOSL version 7.6 client or get server owners to migrate to supported platform.